fieldLayouts:
  c3c5d477-2ade-40fd-b0bf-65d6f43025c3:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: fac77929-ef58-4c3a-b8cf-dcd5fefe72d0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: Conteúdo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bffe7f68-886f-41c0-93db-36a84f13da2e
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 10685269-05da-40dd-99c5-cb6fb537c058
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 95c3b044-91eb-414e-81f5-6bd920512b1f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eca77e23-5cc3-4e59-b107-0a7cbd0e71ae
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: cd50a4de-b9a2-4374-9375-e47aeb6e3cce
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 68b16ce1-cc44-41e7-9767-feda333b6151
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: eacb2b7a-cd50-487c-b07b-3ef773092707
        userCondition: null
handle: cms
hasTitleField: true
name: Padrão
section: f03e7b29-df4a-41cb-a854-a178dd91f0f2 # Balcao Digital
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
